

.form-signin {
  max-width: 330px;
  padding: 15px;
  margin: 0 auto;

}
.form-signin .form-signin-heading,
.form-signin .checkbox {
  margin-bottom: 10px;
  margin-left: auto;
  margin-right: auto;
  display: block;
  text-align: center;
}
.form-signin .checkbox {
  font-weight: normal;
}
.form-signin .form-control {
  position: relative;
  height: auto;
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;
  padding: 10px;
  font-size: 16px;
}
.form-signin .form-control:focus {
  z-index: 2;
}
.form-signin input[type="text"] {
  margin-bottom: -1px;
  border-bottom-right-radius: 0;
  border-bottom-left-radius: 0;
    font-family: montserratregular, Helvetica, Arial, sans-serif!important;
	font-size: 12px!important;
	color: #333333;
}
.form-signin input[type="password"] {
  margin-bottom: 10px;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
    font-family: montserratregular, Helvetica, Arial, sans-serif!important;
	font-size: 12px!important;
	color: #333333;
}

#logoLogin {
	width: 100%;
	margin-bottom: 60px;
}

#iPlatLogin {
	margin-left: auto;
	margin-right: auto;
	display: block;
	text-align: center;
	font-size: 50px;
	color: #f7f7f7;	
	font-family: bodonixtregular,montserratregular, Helvetica, Arial, sans-serif!important;
}
 

.btn.btn-default {
	display: block;
	margin-left: auto;
	margin-right: auto;
}